kw-faust

This is a dummy package.


Install
pip install kw-faust==0.0.0